@charset "UTF-8";
/* CSS Document */

body{
	overflow:hidden;/*Needed to eliminate scrollbars*/
	background:#000;
	color:#fefefe;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
}

body.employment{
	overflow: auto;
}
	
*{
	margin:0;
	padding:0;
}

a{
	color:#fefefe;
	text-decoration: none;
	outline: none;
}

a:hover{
	color:#60d2f9;
	text-decoration: underline;
}

.st_sharethis_custom{
	background: url("../images/social/share_16.png") no-repeat;
	padding:3px 16px 0px 0px;
	margin: 0 0 0 5px;
}

img{
	border:none;
}
	
#flash_bg {
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
}

.highlight{
	font-size:14px;
	font-weight:bold;
}

.restaurantdescription .highlight{
	font-size:13px;
	font-weight:bold;
}

#content{
	margin:0px auto;
	height:100%;
	width:577px;
	bottom:0%;
	z-index: 3;
	position:absolute;
	}
	
#content_home{
	margin:0px;
	height:25px;
	width:25px;
	z-index: 3;
	position:absolute;
	left:61px;
	top:459px; /*431px*/
	border:0px dotted red;
	}
	
#content_wide{
	margin:0px auto;
	height:100%;
	width:837px;
	bottom:0%;
	z-index: 3;
	position:absolute;
	}
	
#contentframe{
	overflow: hidden;
	border-right: 0px solid #333333;
	width:180px;
	height: 100%;
	text-align:left;
	z-index: 3;
	float:left;
	position:relative;
	background-image: url(../images/bkgd_side.jpg);
	background-color:#8a8a8a;
	background-repeat:no-repeat;
	}
		
#sitenav{
	padding:0px 0 0 0;
	margin: 60px 0 0 0;
}
	
#sitenavsmall{
	margin:37px 0 0 17px;
}

#sitenavsmall_internal{
	margin:19px 0 0 17px;
}

#sitenavsmall_internal_newyork{
	margin:4px 0 0 17px;
}

#sitenavsmall_newyork{
	margin:19px 0 0 17px;
}

#sitenav ul, #sitenav_newyork ul, #sitenavsmall ul, #sitenavsmall_internal ul, #sitenavsmall_newyork ul, #sitenavsmall_internal_newyork ul{
	list-style:none;
	margin:0;
	padding:0;
}

#sitenav li{
	list-style:none;
	margin:0 0 6px 0;
	padding:0;
}

#sitenavsmall li, #sitenavsmall_internal li, #sitenavsmall_newyork li, #sitenavsmall_internal_newyork li{
	list-style:none;
	margin:0 0 0 0;
	padding:0 0 8px 0;
	
}
	
#navlogo{
	margin:70px 0 0 0;
}

#navlogo_internal{
	margin:206px 0 0 0;
}

#navlogo_internal_newyork{
	margin:6px 0 0 0;
}

#navlogo_page{
	margin:44px 0 0 0;
}


#sitenav_sub{
	display:none;
	overflow: hidden;
	height: 100%;
	width:167px;
	text-align:left;
	z-index: 3;
	float:left;
	position:relative;
	background-image: url(../images/bkgd_nav_sub.png);
	background-repeat:repeat-y;
	padding: 60px 0 0 0;
	margin: 0 0 0 0;
}

#sitenav_newyork li{
	list-style:none;
	margin:0 0 0 0;
	padding:0;
	display:inline;
}
	
#contentsection{
	overflow: hidden;
	height: 100%;
	width:396px;
	text-align:left;
	z-index: 3;
	float:left;
	position:relative;
	background-image: url(../images/bkgd_content.png);
	background-repeat:repeat-y;
}
	
#contentsection_home{
	overflow: hidden;
	height: 100%;
	width:396px;
	text-align:left;
	z-index: 3;
	float:left;
	position:relative;
	background-image: url(../images/bkgd_no_content.png);
	background-repeat:repeat-y;
}
#contentsection_medium{
	overflow: hidden;
	height: 100%;
	width:656px;
	text-align:left;
	z-index: 3;
	float:left;
	position:relative;
	background-image: url(../images/bkgd_content_medium.png);
	background-repeat:repeat-y;
}
#contentsection_wide{
	overflow: hidden;
	height: 100%;
	width:656px;
	text-align:left;
	z-index: 3;
	float:left;
	position:relative;
	background-image: url(../images/bkgd_content_wide.png);
	background-repeat:repeat-y;
}
body.employment #contentsection_wide{
	overflow: auto;
}

#signup{
	z-index: 3;
	position:fixed;
	top:60px;
	right:60px;
	width:300px;
	text-align:right;
}
		
#restaurantsection{
	padding:80px 12px;
}
	
.restaurantdescription{
	padding:0 0 40px 0;
	text-align: left;
}

.restaurantdescription ul{
	margin:0;
	padding:0;
	list-style:square;
	list-style-image:url(../images/bullet.gif);
}

.restaurantdescription li{
	margin:0 0 0 16px;
	padding:0;
}

.restaurantdescription img{
	margin:0 5px 0 0;
}

.restaurantdescription a{
	text-decoration: underline;
	color:#60d2f9;
}

.happenings, .catering{
	padding:0 0 40px 0;
	text-align: left;
}

.happenings ul, .catering ul{
	margin:0;
	padding:0;
	list-style:square;
	list-style-image:url(../images/bullet.gif);
}

.happenings li{
	margin:0 0 10px 16px;
	padding:0;
}

.catering li{
	margin:0 0 5px 16px;
	padding:0;
}

.happenings .highlight, .happenings .highlight a, .catering .highlight, .catering .highlight a, .restaurantdescription .highlight a{
	font-weight:bold;
	color:#60d2f9;
}

.highlightbox{
	width:298px;
	margin: -8px 130px 0 0;
	padding:24px 14px;
	vertical-align:middle;
	text-align: center;
	font-size:18px;
	font-weight:bold;
	/*background-color:#259ABE;*/
	background-color:#dfe951;
	background-image: url(../images/promo_bkgd.jpg);
	background-repeat:repeat-x;
	color:#003685;
}

.highlightbox:hover{
	/*background-color:#1D809E;*/
}

.highlightbox a{
	color:#003685;
	text-decoration:none;
	font-size: 15px;
	}
	
.highlightbox a:hover{
	/*color:#fff;*/
	text-decoration:none;
	}

.button {
	 border:#ccc 1px solid;
	 margin-top:1px;
}

.scroll-pane {
	height: 470px;
}

.scroll-pane-happenings {
	height: 400px;
}

.page_catering_form td{
	height: 25px;
	vertical-align: top;
	font-size: 13px;
}		

.text_highlight {
	color:#d4da46;
	font-weight:bold;
}
	
/* SUPERSIZE SLIDE SHOW STYLES */	
		
#slidecounter{
	float:left;
	color:#4F4F4F;
	font:50px "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:18px 20px;	
}

#slidecaption{
	overflow: hidden;
	float:left;
	color:#FFF;
	font:26px "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:33px 0;
}

/*Supersized Stamp*/
.stamp{
	float: right;
	margin: 25px 20px 0 0;
}

/*Supersize Plugin Styles*/
#navigation{
	background: url('images/navbg.gif') no-repeat;
	float: right;
	margin:22px 20px 0 0;
}

#loading {
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 24px; 
	height: 24px;
	text-indent: -999em;
	background-image: url(../images/progress.gif);
}

#supersize{
	position:fixed;
}

#supersize img, #supersize a{
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
}

#supersize a { cursor: default; }

#supersize .prevslide, #supersize .prevslide img{
	z-index: 1;
}

#supersize .activeslide, #supersize .activeslide img{
	z-index: 2;
}
		
/* END SUPERSIZE SLIDE SHOW STYLES */